ISCS#FEP - Feature #1597

goooono

08/30/2021 11:14 AM - xiangyang li

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

xiangyang li

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/30/2021

100%
0.00 hour
0.00 hour

Description

00000000 e4
00000000 128

History

#1 - 09/06/2021 02:33 PM - xiangyang li

- Status changed from New to In Progress

#2 - 09/22/2022 11:30 AM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
